Bug 444943 - Anaconda doesn't fit on Asus eee (800x480) screen
Anaconda doesn't fit on Asus eee (800x480) screen
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
: Reopened
: 466691 (view as bug list)
Depends On:
Blocks: F10Target
  Show dependency treegraph
Reported: 2008-05-02 03:27 EDT by Valent Turkovic
Modified: 2009-09-21 17:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-29 15:38:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
buttons not visible... (154.20 KB, image/png)
2008-05-02 03:27 EDT, Valent Turkovic
no flags Details
buttons not visible... (124.38 KB, image/png)
2008-05-02 03:28 EDT, Valent Turkovic
no flags Details

  None (edit)
Description Valent Turkovic 2008-05-02 03:27:27 EDT
Description of problem:
Anaconda doesn't fit on Asus eee (800x480) screen.
Buttons on bottom of Anaconda installed aren't visible.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Valent Turkovic 2008-05-02 03:27:27 EDT
Created attachment 304362 [details]
buttons not visible...
Comment 2 Valent Turkovic 2008-05-02 03:28:19 EDT
Created attachment 304363 [details]
buttons not visible...
Comment 3 Jeremy Katz 2008-05-02 09:16:22 EDT
There's really not any way we can make our UI fit in less vertical space than
we're at there.  I'm looking at some things like getting the bottom panel to
auto-hide for small form factor machines or similar for post F9
Comment 4 Valent Turkovic 2008-05-02 10:05:01 EDT
I tested auto-hide and I can't remember for 100% but I think that I had to
auto-hide both bottom and top panels in order to see buttons in anaconda.
Comment 5 Michael Cronenworth 2008-05-02 10:25:45 EDT
Even though most people *should* have an 800x600 screen, it seems too arrogant
to assume that. I don't see why a 640x480 screen isn't enough real estate for an
installer. Shouldn't it be flexible enough to be able to resize to a *minimum*
of 640x480? Sure, you'll have some nasty long scroll bars, but people will be
installing Fedora on all sorts of devices with even smaller screens....
Comment 6 Jeremy Katz 2008-05-02 11:51:18 EDT
640x480 is fine... 640x480 with panels along the top and bottom of the screen
making it more like 640x420 for the actual window?.  That's when it becomes
trickier :)
Comment 7 Bug Zapper 2008-05-14 06:30:32 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 8 Jeremy Katz 2008-06-03 10:53:43 EDT
We should actually use xrandr and go full-screen on devices with a resolution
like this for F10
Comment 9 Valent Turkovic 2008-09-24 08:38:01 EDT
Great idea! I hope this feature gets in F10.
Comment 10 Jeremy Katz 2008-09-29 15:38:34 EDT
Fixed in git
Comment 11 Jeremy Katz 2008-10-13 20:02:33 EDT
*** Bug 466691 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.